package com.bonus.canteen.core.order.mobile.dto;

import com.fasterxml.jackson.databind.JsonNode;

public interface OrderMobilePayParam {
   Integer getIfTrial();

   Integer getPayType();

   String getCouponId();

   String getPayPassword();

   JsonNode getExtParam();
}
